/*****************************
 ***********Colors************
 *	black: #000							 *
 *	white: #fff							 *
 *	light grey: #eee				 *	
 *****************************/

html {
	background-color: #000;
}
body {


}

td,th {
  text-align: center;
}

#wrapper {
	margin: 3.5em auto;
	margin-top: 0;
	width: 1000px;
	background-color: #ddd;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
a {
	color:  #468;
	text-decoration: none;
}
a:hover {
	color:  #79b;
	text-decoration: none;
}
a #sponsorText {
	color:#172533;
}
/************
 *	Header	*
 ************/

h1 {
		padding-top: 20px;
		padding-left: 50px;
		width: 100px;
		height: 30px;
}
img {
	width: 1000px;
	margin-top:-22px;
}
#header {
	width: 1000px;
	height: 350px;
}
#headerBar {
 background-color: #76B9FF;
 width:1000px;
 height: 40px;
 position: absolute;
-webkit-opacity: 0.5;
-moz-opacity:0.5;
opacity:0.5;
top: 40px;
-webkit-box-shadow: 0 5px 6px 0 black;
-moz-box-shadow: 0 5px 6px 0 black;
box-shadow: 0 5px 6px 0 black;
}

#imageBar {
	background-color: #172533;
	width:1000px;
 	height: 80px;
 	position: absolute;
	-webkit-opacity: 0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	top: 310px;
}

#blueText {
	color: #5789BF;
}
#darkBlueText {
	color: #172533;
}

#title {
	position: absolute;
	width: 300px;
	height:70px;
	top: 180px;
	left: 90px;
	color: #bdf;
}

.parent {
	  position: relative;
    min-width:100%;
    width: auto !important;
    width:100%;
}
#micwicLogo {
	left:10px;
	position:absolute;
	width:65px;
	top:217px;
}

/****************
 *	Navigation	*
 ****************/
#nav{
	width:700px;
	height: 30px;
}
#nav ul {
	margin:0px;
	padding:0px;
	position: absolute;
	top: -43px;
	left: 45%;
}
#nav ul li {
	display:inline;
	height:30px;
	float:left;
	list-style:none;
	margin-left:60px;
	position:relative;
}
#nav li a {
	color:#000;
	text-decoration:none;
}
#nav li a:hover {
	text-decoration:underline;
}
#nav li ul {
	margin:0px;
	padding:0px;
	display:none;
	position:absolute;
	left:-40px;
	top:30px;
}
#nav li:hover ul {
	display:block;
	width:140px;
}
#nav li li {
	list-style:none;
	display:list-item;
	width:100%;
	height: 30px;
	background-color:#172533;
	padding-top: 10px;
	padding-left: 20px;
	border: 1px #76B9FF solid;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}
#nav li li a {
	color:#76B9FF;
	text-decoration:none;
}
#nav li li a:hover {
	text-decoration:underline;
}

/******************
 *	Main Content	*
 ******************/
 #content {
	padding: 40px;
	margin-top: 20px;
}

.clear { 
	clear: both;
}

.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

/**************
 *	Column 1	*
 **************/
#col1 {
 width: 560px;
 margin-right: 20px;
 float: left;

}

#subtitleCol1 {
	color:#76B9FF;
	width: 540px;
	height: 40px;
	background-color:#172533;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

#contentBackground {	
	background-color: #ccc;
	padding-top: 3px;
}

#infoCol1 {
	padding: 0 40px 10px 40px;
	width:480px;
}

/**************
 *	Column 2	*
 **************/
#col2 {
 	width: 320px;
	float: left;
	margin-left: 20px;
}

#subtitleCol2 {
	color:#76B9FF;
	width: 300px;
	height: 40px;
	background-color:#172533;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

#smallSubtitleCol2 {
	color:  #76B9FF;
	width: 300px;
	height: 30px;
	padding: 5px 0 0 20px;
	background-color: #00457F;
	-webkit-opacity: .8;
	-moz-opacity:0.8;
	opacity:0.8;
	margin-left: -20px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

#infoCol2 {
	padding: 0 20px 10px 20px;
	width:280px;
}

/**********************
 *	Keynote Speakers	*
 *			Column 1			*
 **********************/
 #keyCol1 {
 	width: 650px;
	float: left;
}

#subtitleKeyCol1 {
	color:#76B9FF;
	width: 630px;
	height: 40px;
	background-color:#172533;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

#infoKeyCol1 {
	padding: 0 40px 10px 40px;
	width:580px;
}
#smallKeySubtitle {
	color:  #76B9FF;
	width: 610px;
	height: 30px;
	padding: 5px 0 0 40px;
	background-color: #00457F;
	-webkit-opacity: .8;
	-moz-opacity:0.8;
	opacity:0.8;
	margin-left: -40px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

/**********************
 *	Keynote Speakers	*
 *			Column 2			*
 **********************/
 #keyCol2 {
 	width: 250px;
	float: left;
	margin-left: 20px;
}

#subtitleKeyCol2 {
	color:#76B9FF;
	width: 230px;
	height: 40px;
	background-color:#172533;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

#infoKeyCol2 {
	padding: 0 20px 10px 0;
	width:230px;
}
#infoKeyCol2 li {
	list-style: none;

}
 

/************
 *	Footer	*
 ************/
 
 #footerBar {
 	width: 1000px;
	position:relative;
 	background-color: #76B9FF;
	width:1000px;
 	height: 30px;
	-webkit-opacity: 0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}
 
 #footer {
 	width: 1000px;
 	position: relative;
 	bottom: 30px;
	text-align: center;
	font-size: 10pt;
}

